
Quantification tool - Support #1717

Delete column from table at Quantity and costs tab

04/13/2016 04:39 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/13/2016

Priority: Immediate Due date: 06/29/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Remove the column "Latest date accelerated order should arrive" from the accelerated order table of the Quantity and Costs tab.

This same information will be displayed in the new Schedule tab.

History

#1 - 05/13/2016 09:50 AM - Oleksii Kurasov

- Due date set to 05/16/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 05/19/2016 12:45 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Still pending:

- Delete this column of the exported excel.

#3 - 06/27/2016 11:06 AM - Oleksii Kurasov

- Due date changed from 05/16/2016 to 06/29/2016

- Status changed from Feedback to Resolved

#4 - 06/27/2016 11:06 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 10/16/2016 03:22 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
